[S]
adapter=0
tray icon=0
register extensions=0
pause exclusive=1
pause full-screen=1
pause maximized=0
pause battery=0
pause full-screen effect=1
pause maximized effect=1
icon transparency=1.00000
mouseover icon transparency=1.00000
alternative icons=0
multi-display mode=1
displays=0
brightness=1.00000
